version: 0.0.1
files:
  - url: kvb-parser-0.0.1-mac.zip
    sha512: Uy4k6Y/2iy144goolfXRbepCx9Nm+xJqUQAYG9t5VitTcedRk+dcg3TgvbLX2bHI/43NTBg338GAzrxSZv7LvA==
    size: 174586341
  - url: kvb-parser-0.0.1-arm64-mac.zip
    sha512: Dqm9h3wloE6kaUbSW2vuXNGsfQTsKRRfVDfTM3xf+1O2PSSE8go2v+/hI0PrrIVCF65XsQdtrJTo4W7lBpQB3g==
    size: 167920005
  - url: kvb-parser-0.0.1.dmg
    sha512: JRwVv6IbSAIpIgQ1go6K7WD/qISr0/ZEmIhlPv66etbFIs2+Ui6k1emUCwoFvs/vy8lG66Ih2SZjawPAR628+Q==
    size: 181618268
  - url: kvb-parser-0.0.1-arm64.dmg
    sha512: Nas+1DXSBgBESpDgIcxhplwyerIymeqIphxpRkjVMw8bnImDDPJn+nFnjaIYF76Hi0vHe5OOrr+iKogGob3Ohw==
    size: 175031098
path: kvb-parser-0.0.1-mac.zip
sha512: Uy4k6Y/2iy144goolfXRbepCx9Nm+xJqUQAYG9t5VitTcedRk+dcg3TgvbLX2bHI/43NTBg338GAzrxSZv7LvA==
releaseDate: '2025-09-11T05:29:32.752Z'
